[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 7 Update: ctapi-cyberjack-3.0.4-1.fc7



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2007-2219
2007-09-18 22:32:56
--------------------------------------------------------------------------------

Name        : ctapi-cyberjack
Product     : Fedora 7
Version     : 3.0.4
Release     : 1.fc7
URL         : http://mesh.dl.sourceforge.net/sourceforge/libchipcard/ctapi-cyberjack-3.0.4.tar.gz
Summary     : CT-API 1.1 driver for REINER SCT cyberjack USB chipcard reader
Description :
REINER SCT cyberJack pinpad/e-com USB user space driver

This package includes the CT-API driver for the cyberJack pinpad/e-com
USB chipcard reader.

The kernel side driver is included in the official linux kernel starting
with version 2.4.6.

For more information regarding installation under Linux see the README.txt
in the documentation directory, esp. regarding compatibility with host
controllers.

For more information about the reader, software updates and a shop see
http://www.reiner-sct.com

			WARNING
Use the tool ctsh only when you know what you are doing!!!
Or you can damage your SmartCard!!!

			Hint
When using the CT-API lib you must first stop the PC/SC daemon,
when you use it.

--------------------------------------------------------------------------------
Update Information:

update to 3.0.4
--------------------------------------------------------------------------------
ChangeLog:

* Mon Sep 17 2007 Frank Büttner <frank-buettner gmx net> - 3.0.4-1
- update to 3.0.4
* Mon Aug  6 2007 Frank Büttner <frank-buettner gmx net> - 3.0.3-3
- apply fix only for F7 an newer
* Sat Aug  4 2007 Frank Büttner <frank-buettner gmx net> - 3.0.3-2
- fix #246842 (change udev rules)
* Sat Jul 28 2007 Frank Büttner <frank-buettner gmx net> - 3.0.3-1
- update to 3.0.3
 - next fix for the "only root problem"
* Sat Jul 21 2007 Frank Büttner <frank-buettner gmx net> - 3.0.2-2
- fix the old "only root can use the reader" problem
* Sat Jul 21 2007 Frank Büttner <frank-buettner gmx net> - 3.0.2-1
- update to 3.0.2
* Sat Jun 23 2007 Frank Büttner <frank-buettner gmx net> - 3.0.0-3.fc7
- disable PC/SC part for EL4
* Sat Jun 23 2007 Frank Büttner <frank-buettner gmx net> - 3.0.0-2.fc7
- rebuild because of missing file in the cvs system
* Sat Jun 23 2007 Frank Büttner <frank-buettner gmx net> - 3.0.0-1.fc7
- final release for 3.0.0
* Thu May 31 2007 Frank Büttner <frank-buettner gmx net> - 3.0.0beta1-2.fc7
- rebuild with the missing file
* Tue May  8 2007 Frank Büttner <frank-buettner gmx net> - 3.0.0beta1-1.fc7
- first build for the new version
* Fri May  4 2007 Frank Büttner <frank-buettner gmx net> - 2.0.14-2.fc7
- rebuild for the ppc64 arch
--------------------------------------------------------------------------------
Updated packages:

2ecca6c939b55a464b13466d9285a5f08dc870ef ctapi-cyberjack-devel-3.0.4-1.fc7.ppc64.rpm
e660ee396230213e31f28f48da2326f88fb70c23 ctapi-cyberjack-3.0.4-1.fc7.ppc64.rpm
1831f4236ca2a58f05c51f4e142f26d95f4a1381 ctapi-cyberjack-tools-3.0.4-1.fc7.ppc64.rpm
1888accfbc940fa9ddac4d42560f4d0563015f16 ctapi-cyberjack-debuginfo-3.0.4-1.fc7.ppc64.rpm
ab0d06513e7794c348f875e5a59aa8c3f9ff4494 ctapi-cyberjack-pcsc-3.0.4-1.fc7.ppc64.rpm
e98f5367b27d5323324a09978be6d60c97a0bdcb ctapi-cyberjack-devel-3.0.4-1.fc7.i386.rpm
4a8056374037c03a437ab52ac4b30c3bcd4d0012 ctapi-cyberjack-tools-3.0.4-1.fc7.i386.rpm
057494e380685ce19117359d644c214d5f5e4007 ctapi-cyberjack-pcsc-3.0.4-1.fc7.i386.rpm
8eed67f6350f898fd27201ffd9a3eda899216c7d ctapi-cyberjack-3.0.4-1.fc7.i386.rpm
6bff20204c14009a174d10be8f2ce9b316b89deb ctapi-cyberjack-debuginfo-3.0.4-1.fc7.i386.rpm
b3ba3a3cc6ee197f589e383aa63131e0ccf4a6ba ctapi-cyberjack-pcsc-3.0.4-1.fc7.x86_64.rpm
74287ff7e90fbc5f04f4b19a0f91ec69d21ace8c ctapi-cyberjack-debuginfo-3.0.4-1.fc7.x86_64.rpm
b3fe2479d9fa5b219f10360d1e4a98f064dedbbd ctapi-cyberjack-tools-3.0.4-1.fc7.x86_64.rpm
dc8eb0b90c14604d46c21c6e1641333e0c4d46e5 ctapi-cyberjack-3.0.4-1.fc7.x86_64.rpm
f878709314ad80e8af215459e3cd310ce8bc8175 ctapi-cyberjack-devel-3.0.4-1.fc7.x86_64.rpm
4b80c1f03f970034c9046be9a780511e2727df6d ctapi-cyberjack-tools-3.0.4-1.fc7.ppc.rpm
b98cd44bbe616463e2847993cc448eb433feb85d ctapi-cyberjack-devel-3.0.4-1.fc7.ppc.rpm
3addfa400992ae310dd8008c7357134e0bf29adc ctapi-cyberjack-debuginfo-3.0.4-1.fc7.ppc.rpm
3abf40a775563c8247dafb1e0b8953cec71bcbeb ctapi-cyberjack-3.0.4-1.fc7.ppc.rpm
6b3c01634e55425f43b571634cddb2ca5d8892bf ctapi-cyberjack-pcsc-3.0.4-1.fc7.ppc.rpm
5e2997ea7869417c96eb24d34162f44f8918ebdd ctapi-cyberjack-3.0.4-1.fc7.src.rpm

This update can be installed with the "yum" update program.  Use 
su -c 'yum update ctapi-cyberjack' 
at the command line.  For more information, refer to "Managing Software
with yum", available at http://docs.fedoraproject.org/yum/.
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]